.module_teaser_slider {
	margin: 35px 0;
}
.module_teaser_slider .teaser_item_inner,
.module_teaser_slider .image {
	height: 320px;
}
.module_teaser_slider .teaser_item_inner {
	overflow: hidden;
}
.module_teaser_slider .text_container {
	position: absolute;
	left: 0;
	/*bottom: -100%;*/
	bottom: 0%;
	height: 100%;
	width: 100%;
	padding: 10px 30px;
	text-align: center;
}
.module_teaser_slider .text_container_inner {
	z-index: 2;
	top: 0%;
/*	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%);*/
}

.bp_768 .module_teaser_slider .js_slider_pager .js_pager_elem:nth-child(2n+0) {
	display: none;
}
.bp_768 .module_teaser_slider .teaser_item_inner,
.bp_768 .module_teaser_slider .image {
	height: 410px;
}



.module_teaser_slider .text_container .headline, 
.module_teaser_slider .text_container .text, 
.module_teaser_slider .text_container a 
{
	color: #fff;
	display: inline-block;
}
.module_teaser_slider .text_container .headline {
	margin-bottom: 0;
}
.module_teaser_slider .text_container .subheadline {
	color: #005556;
	font-size: 17px;
	font-family: "FrutigerCondensed", sans-serif;
	text-transform: none;
	margin-bottom: 10px;
	display: inline-block;
} 
.module_teaser_slider .text {
	margin-bottom: 10px;
}
.module_teaser_slider .link_box.button {
	float: none;
}
.module_teaser_slider .link_box.button a {
	padding: 6px 12px;
}
.module_teaser_slider .overlay_bg {
	background-color: #009999;
	width: 100%;
	height: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	opacity: 0.9;
	z-index: 1;
}
.module_teaser_slider .slider_container {
    padding-bottom: 35px;
}
.module_teaser_slider .slider_container_outer {
	border-bottom: 1px solid #d0d0d0;
	padding-bottom: 15px;
}

/* the slides */
/* bp_960 defined in general_init.js for two slides */
.bp_960 .module_teaser_slider .slick-slide {
    margin: 0 10px;
}
/* the parent */
.bp_960 .module_teaser_slider .slick-list {
    margin: 0 -10px;
}

.bp_1024 .module_teaser_slider {
	margin: 65px 0;
}
.bp_1024 .module_teaser_slider .text_container {
	padding: 15px 25px;
}
.bp_1024 .module_teaser_slider .text_container .subheadline {
	margin-bottom: 15px;
}
.bp_1024 .module_teaser_slider .text {
	margin-bottom: 25px;
}
.bp_1024 .module_teaser_slider .link_box.button a {
	padding: 12px 24px;
}




/** grid **/
.bp_480 .module_teaser_slider .grid_unit {
	width: 100%;
}
.bp_768 .module_teaser_slider .grid_unit {
	width: 50%;
}
.bp_1200 .module_teaser_slider .grid_unit {
	width: 33.3%;
}


/* the slides */
/* bp_960 defined in general_init.js for two slides */
.bp_1400 .module_teaser_slider .slick-slide {
    margin: 0 18px;
}
/* the parent */
.bp_1400 .module_teaser_slider .slick-list {
    margin: 0 -18px;
}
.bp_1400 .module_teaser_slider .slider_container {
    padding-bottom: 50px;
}
.bp_1400 .module_teaser_slider .slider_container_outer {
	border-bottom: 1px solid #d0d0d0;
	padding-bottom: 25px;
}
.module_teaser_slider .slider_container_outer .slider_prev_outer,
.module_teaser_slider .slider_container_outer .slider_next_outer {
	width:20px;
	background-position: center center;
	background-size: 10px 14px;
}